
QGIS Application - Feature request #616

new feature: create shapfile from selection

2007-02-26 06:45 AM - walter-pleyer-lfrz-at -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10675

Description

I'd like to suggest a new feature as a result from my daily work-experience:

When features are selected, it would be very useful to be able to create a new shapefile from this selection or maybe store them in a

postgis-DB.

History

#1 - 2007-05-10 04:27 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:213e4d44 (SVN r6941).

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
